=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	echo tests temporarly skipped for now in rules file

override_dh_install:
	dh_install	
	sed -i -e  "s/__DIR__.'\/..\/..\//'\\/usr\/share\/php\/FlexiPeeHP\//g" debian/flexipeehp/usr/share/php/FlexiPeeHP/FlexiBeeRO.php
	./debian/fixversion.sh
